#u607,#u3974
{
	position: relative;
}

#u1508
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	position: relative;
}

#u1620-3
{
	padding-top: 6px;
}

#u1575-4,#u1577-4
{
	font-size: 12px;
	color: #D3C2C2;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u3970-4,#u3971-4,#u3972-4,#u3973-4
{
	font-size: 12px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u1579-9
{
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u1579-2
{
	font-size: 12px;
	color: #D3C2C2;
	font-weight: bold;
}

#u1579-3
{
	font-size: 9px;
	color: #D3C2C2;
	font-weight: bold;
}

#u1579-5
{
	font-size: 12px;
	padding-top: 6px;
	color: #FFFFFF;
}

#u1579-4
{
	color: #FFFFFF;
}

#u1579-6
{
	font-size: 12px;
	padding-top: 6px;
	color: #FFFFFF;
}

#u1579-7
{
	font-size: 12px;
	padding-top: 6px;
	color: #FFFFFF;
}

#u1582-4
{
	font-size: 10px;
	color: #787373;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u535
{
	border-style: none;
	border-color: transparent;
	background-color: #CC3400;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
	position: relative;
}

#u537-4,#u536-4
{
	display: block;
	vertical-align: top;
	position: relative;
}

#u1621-3
{
	padding-top: 6px;
}

#u1620-5,#u1621-5,#u1622-4
{
	font-size: 12px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	position: relative;
}

#u1622-2
{
	padding-top: 6px;
}

#u1576,#u1578,#u1580
{
	border-style: none;
	border-color: transparent;
	background-color: #C3B3B3;
	position: relative;
}

